AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
MailboxCountAction Class
MailboxCountAction Constructor
MailboxCountAction Constructor
MailboxCountAction Constructor (String)

| MailboxCountAction Constructor

Creates a new empty MailboxCountAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MailboxCountAction()

    Public Sub New

    public:
    MailboxCountAction()

    new : unit -> MailboxCountAction

See Also

#### Reference

MailboxCountAction Class
MailboxCountAction Overload
AsterNET.Manager.Action Namespace